2019-10-17 03:23 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001658Database Workbench v5Meta Data Compare & Migrationpublic2019-01-16 09:54
ReporterMartijn Tonies 
Assigned ToMartijn Tonies 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version[Database Workbench] 5.5.0 
Summary0001658: Convert native GUID to CHAR(16) CHARACTER SET OCTETS in InterBase/Firebird
DescriptionConvert native GUID to CHAR(16) CHARACTER SET OCTETS in InterBase/Firebird
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2018-12-21 11:17 Martijn Tonies New Issue
2018-12-21 11:18 Martijn Tonies Status new => resolved
2018-12-21 11:18 Martijn Tonies Fixed in Version => 5.5.0
2018-12-21 11:18 Martijn Tonies Resolution open => fixed
2018-12-21 11:18 Martijn Tonies Assigned To => Martijn Tonies
2019-01-16 09:54 Martijn Tonies Status resolved => closed
+Issue History